<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "https://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleAllowMixedLocalizations</key>
        <true/>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleDisplayName</key>
        <string>Velocity</string>
        <key>CFBundleExecutable</key>
        <string>Velocity</string>
        <key>CFBundleIconFile</key>
        <string>app.icns</string>
        <key>CFBundleIdentifier</key>
        <string>com.vqvelocity.app</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>Velocity</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>3.1.9</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CFBundleURLTypes</key>
        <array>
            <dict>
                <key>CFBundleTypeRole</key>
                <string>Viewer</string>
                <key>CFBundleURLName</key>
                <string>com.vqvelocity.app</string>
                <key>CFBundleURLSchemes</key>
                <array>
                    <string>velocity</string>
                </array>
            </dict>
        </array>
        <key>CFBundleVersion</key>
        <string>3.1.9.0</string>
        <key>COEnableAggressiveUpdates</key>
        <true/>
        <key>LSEnvironment</key>
        <dict>
            <key>MallocNanoZone</key>
            <string>0</string>
        </dict>
        <key>LSMinimumSystemVersion</key>
        <string>12.0.0</string>
        <key>NSAppTransportSecurity</key>
        <dict>
            <key>NSAllowsArbitraryLoads</key>
            <true/>
        </dict>
        <key>NSBluetoothAlwaysUsageDescription</key>
        <string>Uses bluetooth to Connect to Trainers and Devices</string>
        <key>NSBluetoothPeripheralUsageDescription</key>
        <string>This app needs access to Bluetooth</string>
        <key>NSCameraUsageDescription</key>
        <string>Uses Camera to Capture Video</string>
        <key>NSCameraUseContinuityCameraDeviceType</key>
        <true/>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>Proprietary</string>
        <key>NSMainNibFile</key>
        <string>MainMenu</string>
        <key>NSMicrophoneUsageDescription</key>
        <string>Uses Microphone to Capture Audio</string>
        <key>NSPrincipalClass</key>
        <string>AtomApplication</string>
        <key>NSQuitAlwaysKeepsWindows</key>
        <false/>
        <key>NSRequiresAquaSystemAppearance</key>
        <false/>
        <key>NSSupportsAutomaticGraphicsSwitching</key>
        <true/>
        <key>SUAllowsAutomaticUpdates</key>
        <true/>
        <key>SUAutomaticallyUpdate</key>
        <true/>
        <key>SUEnableAutomaticChecks</key>
        <true/>
        <key>SUEnableSystemProfiling</key>
        <false/>
        <key>SUFeedURL</key>
        <string>https://download.vqvelocity.com/appcast-aarch64.rss</string>
        <key>SUPublicEDKey</key>
        <string>MJJc4BZHOsbHuhGohdtxflfAW7dyndTLI0rFp7TkzGU=</string>
        <key>SUScheduledCheckInterval</key>
        <integer>3600</integer>
        <key>SUShowReleaseNotes</key>
        <false/>
    </dict>
</plist>
